.TopMenuGroup
{
  border:0px;
  border-style:outset;
  border-color:Gray;
  /*background-image:url(/web/20110904064823im_/http://www.whtj.gov.cn/css/images/topGroupBg.gif);*/ 
}

.MenuGroup
{
  background-color:#F0E1C1;
  border:0px;
  border-style:solid;
  border-color:Gray;
  height:23px;
  /*filter:progid:DXImageTransform.Microsoft.Shadow(color='dimgray', Direction=135, Strength=3);
	*/
}

.subMg
{
  background-color:white;
  border:0px;
  border-style:solid;
  border-color:#E0E0E0;
  filter:progid:DXImageTransform.Microsoft.Shadow(color='dimgray', Direction=135, Strength=3);
	
}

.MenuItem 
{
  color:black;
  background-color:#E0E0E0 ;
  color:black; 
  font-family:ËÎÌå; 
  font-size:9pt; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand ;
}

.MenuItemOver 
{
  color:black; 
  background-color:silver; 
  color:black;
  font-family:ËÎÌå; 
  font-size:9pt;
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand;
}

.TopMenuItem 
{
  border:0px;
  border-style:solid;
  border-color:Gray;
  color:black; 
  font-family:ËÎÌå; 
  font-size:9pt; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand ;
}

.TopOverMenuItem 
{
  border:0px;
  border-style:solid;
  border-color:Gray;
  color:black; 
  background-color:#E0E0E0 ; 
  color:black; 
  font-family:ËÎÌå; 
  font-size:9pt; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand;
}

.DisabledMenuItem
{
  color:Gray; 
  background-color:white; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand;
}

.DisabledMenuItemOver 
{
  color:Gray; 
  background-color:silver; 
  font-family:MS Sans Serif, Verdana; 
  font-size:10px; 
  padding:3px;
  padding-left:15px;
  padding-right:10px;
  cursor:hand;
}

.MenuBreak
{
  padding:0px; 
}
/*
     FILE ARCHIVED ON 06:48:23 Sep 04, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:13:43 Jul 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/